# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'BitesFunds' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

pod 'AlamofireObjectMapper', '~> 5.2'
pod 'SDWebImage', '~> 5.0'
pod 'SVProgressHUD'
pod 'IQKeyboardManagerSwift'
pod 'GoogleMaps', '~> 2.5.0'
pod 'GooglePlaces'
pod 'MMDrawerController', '~> 0.5.7'
pod 'Stripe', '~> 17.0.2'
pod 'TezosKit', '~> 5.2.1'
pod 'KeychainSwift', '~> 19.0'

  # Pods for BitesFunds

end
